.droplinebar{
overflow: hidden;
}
.droplinebar ul{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	font: bold 10px Arial;
	background: #878992; /* (background: #242c54 url(bluedefault.gif) center center repeat-x;) default background of menu bar*/
}

.droplinebar ul li{
display: inline;
}

.droplinebar ul li a{
	float: left;
	color: white;
	text-decoration: none;
	padding-top: 9px;
	padding-right: 4px;
	padding-bottom: 9px;
	padding-left: 5px;
}

/*.droplinebar ul li a:visited{
color: white;
}*/

.droplinebar ul li a:hover, .droplinebar ul li.current a{ /*background of main menu bar links onMouseover*/
color: #d2232a;
background: #ffffff; /* background: transparent url(blueactive.gif) center center repeat-x; */
}


/* Sub level menus*/
.droplinebar ul li.current ul li a{ /*background of sub menu bar links onMouseover current*/
color: #878992;
background: #ebeced; /* background: transparent url(blueactive.gif) center center repeat-x; */
}
.droplinebar ul li ul{
position: absolute;
z-index: 100;
background: #ffffff; /*sub menu background color */
visibility: hidden;
}

/* Sub level menu links style */
.droplinebar ul li ul li a{
font: normal 10px Arial;
color: #878992;
padding: 6px;
padding-right: 8px;
margin: 0;
background: #ebeced;
  /*border-bottom: 1px solid navy;*/
}
.droplinebar ul li ul li a:hover{ /*sub menu links' background color onMouseover */
background: #e27f28;
color: #ffffff;
}

.droplinebar ul li ul li.no_Hover a{ /*sub menu links' background color onMouseover no_Hover class */
background: #ffffff;
color: #ffffff;
}
.droplinebar ul li ul li.no_Hover a:hover{ /*sub menu links' background color onMouseover no_Hover class */
background: #ffffff;
color: #ffffff;
}

.droplinebar ul li ul li a:hover{ /*sub menu links' background color onMouseover */
background: #e27f28;
color: #ffffff;
}
